@charset "UTF-8";
/* CSS Document */

#info #content { width:990px;}
#info #sec1 { background:url(../../info/img/sec1_bg.jpg) no-repeat; margin:20px; padding:20px 0; width:950px;}
#info #sec1 h3 { background:url(../../info/img/sec1_v_line.gif) no-repeat right center; float:left; text-align:center; padding:15px 0; width:105px; }
#info #sec1 p { background:url(../../info/img/sec1_line.gif) repeat-y center top; font-size:13px;  float:right; line-height:24px; margin-right:30px; padding:0 15px; width:758px; }
#info #sec2 { margin:20px 20px 0 20px; width:950px;}
#info #sec2 span { background:url(../../info/img/sec2_v_line.gif) no-repeat right center; float:left; height:1700px; text-align:center; width:105px; }
#info #sec2 span img { margin:35px 0 50px 0; }
#info #sec2 dl { background:url(../../info/img/sec2_line.gif) no-repeat left bottom; display:inline-block; margin-left:10px; padding:18px 0; width:820px; }
#info #sec2 dl:after { content:" "; clear:both; display:block; height:0; }
#info #sec2 dt { width:225px; }
#info #sec2 dd { width:580px; }
#info #sec2 #point01 dt,
#info #sec2 #point03 dt,
#info #sec2 #point05 dt{ float:left; }
#info #sec2 #point01 dd,
#info #sec2 #point03 dd,
#info #sec2 #point05 dd{ float:right;}
#info #sec2 #point02 dt,
#info #sec2 #point04 dt{ float:right; }
#info #sec2 dl#point05 { background-image:none; }
